.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.056000px;}
._a{margin-left:-3.676000px;}
._2{margin-left:-2.624000px;}
._0{margin-left:-1.344000px;}
._7{width:1.176000px;}
._b{width:6.932000px;}
._9{width:8.092000px;}
._8{width:9.251998px;}
._6{width:10.472000px;}
._d{width:11.976000px;}
._c{width:15.443998px;}
._1{width:19.012000px;}
._3{width:20.036000px;}
._4{width:24.648000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs1{font-size:80.000000px;}
.y69{bottom:27.303364px;}
.y2b{bottom:40.955047px;}
.y0{bottom:44.167207px;}
.y6a{bottom:50.565831px;}
.y68{bottom:55.462770px;}
.y67{bottom:80.156253px;}
.y66{bottom:177.762569px;}
.y24{bottom:178.637883px;}
.y65{bottom:190.289995px;}
.y23{bottom:196.386676px;}
.y64{bottom:202.817421px;}
.y22{bottom:214.135469px;}
.y63{bottom:215.344847px;}
.y21{bottom:231.884261px;}
.y20{bottom:249.633054px;}
.y1f{bottom:267.381847px;}
.y1e{bottom:285.130640px;}
.y1d{bottom:302.879433px;}
.y1c{bottom:325.167009px;}
.y1b{bottom:342.915802px;}
.y1a{bottom:360.664595px;}
.y19{bottom:378.413388px;}
.y18{bottom:396.162181px;}
.y17{bottom:413.910973px;}
.y16{bottom:436.198549px;}
.y15{bottom:453.947342px;}
.y14{bottom:471.696135px;}
.y13{bottom:489.444928px;}
.y12{bottom:507.193721px;}
.y11{bottom:524.942514px;}
.y62{bottom:546.160440px;}
.y10{bottom:547.230089px;}
.y61{bottom:560.777376px;}
.y60{bottom:560.783801px;}
.yf{bottom:564.978882px;}
.ye{bottom:582.727675px;}
.y5f{bottom:582.975012px;}
.y5e{bottom:597.591948px;}
.yd{bottom:600.476468px;}
.y5d{bottom:612.208885px;}
.yc{bottom:618.225261px;}
.y5c{bottom:626.825821px;}
.yb{bottom:635.974054px;}
.y5b{bottom:641.442757px;}
.y5a{bottom:641.449182px;}
.ya{bottom:653.722847px;}
.y59{bottom:663.640393px;}
.y58{bottom:663.646817px;}
.y9{bottom:671.471640px;}
.y57{bottom:685.838028px;}
.y56{bottom:685.844452px;}
.y8{bottom:693.759216px;}
.y2a{bottom:693.772064px;}
.y55{bottom:708.035663px;}
.y54{bottom:708.042087px;}
.y7{bottom:711.508009px;}
.y29{bottom:711.520857px;}
.y6{bottom:729.256801px;}
.y28{bottom:729.269650px;}
.y53{bottom:730.233298px;}
.y52{bottom:730.239723px;}
.y5{bottom:747.005594px;}
.y27{bottom:747.018443px;}
.y51{bottom:752.430934px;}
.y50{bottom:752.437358px;}
.y4{bottom:764.754387px;}
.y26{bottom:764.767236px;}
.y4f{bottom:774.628569px;}
.y3{bottom:782.503180px;}
.y25{bottom:782.516029px;}
.y4e{bottom:789.245505px;}
.y75{bottom:796.365259px;}
.y4d{bottom:803.862442px;}
.y4c{bottom:818.479378px;}
.y4b{bottom:818.485802px;}
.y2{bottom:825.191187px;}
.y4a{bottom:840.677013px;}
.y49{bottom:840.683438px;}
.y48{bottom:862.874648px;}
.y47{bottom:877.491585px;}
.y46{bottom:877.498009px;}
.y74{bottom:894.387549px;}
.y45{bottom:899.689220px;}
.y44{bottom:899.695644px;}
.y73{bottom:913.228477px;}
.y43{bottom:921.886855px;}
.y72{bottom:932.069404px;}
.y71{bottom:932.083859px;}
.y42{bottom:936.503792px;}
.y41{bottom:936.510216px;}
.y1{bottom:938.443937px;}
.y40{bottom:958.701427px;}
.y3f{bottom:958.707851px;}
.y70{bottom:969.354557px;}
.y3e{bottom:980.899062px;}
.y3d{bottom:980.905487px;}
.y3c{bottom:1003.096697px;}
.y3b{bottom:1003.103122px;}
.y3a{bottom:1025.294333px;}
.y39{bottom:1025.300757px;}
.y38{bottom:1047.491968px;}
.y37{bottom:1047.498392px;}
.y6f{bottom:1067.376848px;}
.y36{bottom:1069.689603px;}
.y35{bottom:1069.696027px;}
.y6e{bottom:1086.217775px;}
.y34{bottom:1091.887238px;}
.y33{bottom:1091.893663px;}
.y6d{bottom:1105.058703px;}
.y6c{bottom:1105.073157px;}
.y32{bottom:1114.084874px;}
.y31{bottom:1114.091298px;}
.y30{bottom:1136.282509px;}
.y2f{bottom:1136.288933px;}
.y6b{bottom:1148.231746px;}
.y2e{bottom:1158.480144px;}
.y2d{bottom:1158.486568px;}
.y2c{bottom:1295.968644px;}
.h9{height:20.085938px;}
.h8{height:23.433594px;}
.h7{height:23.460938px;}
.h4{height:28.455078px;}
.h5{height:28.488281px;}
.he{height:30.128906px;}
.hd{height:30.164062px;}
.ha{height:40.171875px;}
.hc{height:46.921875px;}
.h2{height:53.562500px;}
.h3{height:66.953125px;}
.h6{height:1147.544344px;}
.hb{height:1161.196026px;}
.h1{height:1290.485486px;}
.h0{height:1352.056179px;}
.w2{width:901.011024px;}
.w1{width:905.829265px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x4{left:30.525161px;}
.x6{left:38.693686px;}
.x1{left:40.971107px;}
.x2{left:209.408774px;}
.x5{left:212.619329px;}
.x7{left:394.715102px;}
.x3{left:580.427768px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.197383pt;}
._a{margin-left:-3.051736pt;}
._2{margin-left:-2.178388pt;}
._0{margin-left:-1.115760pt;}
._7{width:0.976290pt;}
._b{width:5.754798pt;}
._9{width:6.717805pt;}
._8{width:7.680810pt;}
._6{width:8.693629pt;}
._d{width:9.942218pt;}
._c{width:12.821276pt;}
._1{width:15.783354pt;}
._3{width:16.633457pt;}
._4{width:20.462240pt;}
.fs4{font-size:19.924285pt;}
.fs3{font-size:23.244999pt;}
.fs2{font-size:28.226070pt;}
.fs7{font-size:29.886427pt;}
.fs5{font-size:39.848569pt;}
.fs6{font-size:46.489997pt;}
.fs0{font-size:53.131425pt;}
.fs1{font-size:66.414282pt;}
.y69{bottom:22.666667pt;}
.y2b{bottom:34.000000pt;}
.y0{bottom:36.666667pt;}
.y6a{bottom:41.978667pt;}
.y68{bottom:46.044000pt;}
.y67{bottom:66.544000pt;}
.y66{bottom:147.574667pt;}
.y24{bottom:148.301333pt;}
.y65{bottom:157.974667pt;}
.y23{bottom:163.036000pt;}
.y64{bottom:168.374667pt;}
.y22{bottom:177.770667pt;}
.y63{bottom:178.774667pt;}
.y21{bottom:192.505333pt;}
.y20{bottom:207.240000pt;}
.y1f{bottom:221.974667pt;}
.y1e{bottom:236.709333pt;}
.y1d{bottom:251.444000pt;}
.y1c{bottom:269.946667pt;}
.y1b{bottom:284.681333pt;}
.y1a{bottom:299.416000pt;}
.y19{bottom:314.150667pt;}
.y18{bottom:328.885333pt;}
.y17{bottom:343.620000pt;}
.y16{bottom:362.122667pt;}
.y15{bottom:376.857333pt;}
.y14{bottom:391.592000pt;}
.y13{bottom:406.326667pt;}
.y12{bottom:421.061333pt;}
.y11{bottom:435.796000pt;}
.y62{bottom:453.410667pt;}
.y10{bottom:454.298667pt;}
.y61{bottom:465.545333pt;}
.y60{bottom:465.550667pt;}
.yf{bottom:469.033333pt;}
.ye{bottom:483.768000pt;}
.y5f{bottom:483.973333pt;}
.y5e{bottom:496.108000pt;}
.yd{bottom:498.502667pt;}
.y5d{bottom:508.242667pt;}
.yc{bottom:513.237333pt;}
.y5c{bottom:520.377333pt;}
.yb{bottom:527.972000pt;}
.y5b{bottom:532.512000pt;}
.y5a{bottom:532.517333pt;}
.ya{bottom:542.706667pt;}
.y59{bottom:550.940000pt;}
.y58{bottom:550.945333pt;}
.y9{bottom:557.441333pt;}
.y57{bottom:569.368000pt;}
.y56{bottom:569.373333pt;}
.y8{bottom:575.944000pt;}
.y2a{bottom:575.954667pt;}
.y55{bottom:587.796000pt;}
.y54{bottom:587.801333pt;}
.y7{bottom:590.678667pt;}
.y29{bottom:590.689333pt;}
.y6{bottom:605.413333pt;}
.y28{bottom:605.424000pt;}
.y53{bottom:606.224000pt;}
.y52{bottom:606.229333pt;}
.y5{bottom:620.148000pt;}
.y27{bottom:620.158667pt;}
.y51{bottom:624.652000pt;}
.y50{bottom:624.657333pt;}
.y4{bottom:634.882667pt;}
.y26{bottom:634.893333pt;}
.y4f{bottom:643.080000pt;}
.y3{bottom:649.617333pt;}
.y25{bottom:649.628000pt;}
.y4e{bottom:655.214667pt;}
.y75{bottom:661.125333pt;}
.y4d{bottom:667.349333pt;}
.y4c{bottom:679.484000pt;}
.y4b{bottom:679.489333pt;}
.y2{bottom:685.056000pt;}
.y4a{bottom:697.912000pt;}
.y49{bottom:697.917333pt;}
.y48{bottom:716.340000pt;}
.y47{bottom:728.474667pt;}
.y46{bottom:728.480000pt;}
.y74{bottom:742.501333pt;}
.y45{bottom:746.902667pt;}
.y44{bottom:746.908000pt;}
.y73{bottom:758.142667pt;}
.y43{bottom:765.330667pt;}
.y72{bottom:773.784000pt;}
.y71{bottom:773.796000pt;}
.y42{bottom:777.465333pt;}
.y41{bottom:777.470667pt;}
.y1{bottom:779.076000pt;}
.y40{bottom:795.893333pt;}
.y3f{bottom:795.898667pt;}
.y70{bottom:804.737333pt;}
.y3e{bottom:814.321333pt;}
.y3d{bottom:814.326667pt;}
.y3c{bottom:832.749333pt;}
.y3b{bottom:832.754667pt;}
.y3a{bottom:851.177333pt;}
.y39{bottom:851.182667pt;}
.y38{bottom:869.605333pt;}
.y37{bottom:869.610667pt;}
.y6f{bottom:886.113333pt;}
.y36{bottom:888.033333pt;}
.y35{bottom:888.038667pt;}
.y6e{bottom:901.754667pt;}
.y34{bottom:906.461333pt;}
.y33{bottom:906.466667pt;}
.y6d{bottom:917.396000pt;}
.y6c{bottom:917.408000pt;}
.y32{bottom:924.889333pt;}
.y31{bottom:924.894667pt;}
.y30{bottom:943.317333pt;}
.y2f{bottom:943.322667pt;}
.y6b{bottom:953.237333pt;}
.y2e{bottom:961.745333pt;}
.y2d{bottom:961.750667pt;}
.y2c{bottom:1075.885333pt;}
.h9{height:16.674914pt;}
.h8{height:19.454066pt;}
.h7{height:19.476766pt;}
.h4{height:23.622795pt;}
.h5{height:23.650359pt;}
.he{height:25.012371pt;}
.hd{height:25.041557pt;}
.ha{height:33.349828pt;}
.hc{height:38.953533pt;}
.h2{height:44.466437pt;}
.h3{height:55.583046pt;}
.h6{height:952.666667pt;}
.hb{height:964.000000pt;}
.h1{height:1071.333333pt;}
.h0{height:1122.448000pt;}
.w2{width:748.000000pt;}
.w1{width:752.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x4{left:25.341333pt;}
.x6{left:32.122667pt;}
.x1{left:34.013333pt;}
.x2{left:173.846667pt;}
.x5{left:176.512000pt;}
.x7{left:327.684000pt;}
.x3{left:481.858667pt;}
}
